
.header{
    font-family: "Montserrat", sans-serif;
   

}

.box-menu{
    border-bottom: 1px solid #ebe8f4;
    width: 1900px;
    height: 80px;
    background-color: #fff;
   
}
.logo{
    font-weight: 400;
    font-size: 24px;
    color: #22202e;
    font-family: "Satoshi", sans-serif;
    text-decoration: none;
    list-style-type: none;
    
}
.item__logo{
    padding-left: 80px;
    padding-top: 25px;
    padding-bottom: 26px;
}
.main-menu{
   
    display:flex;
   
   
}
.item{
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #726e8d;
    padding-top: 29px;
    padding-right: 44px;
    padding-bottom: 29px;
    
}
.first-item{
    padding-left: 149px;

}
.item__Cutlery{
    padding-right: 0px;
}
.side__actions{
    display:flex;
   
}
.item__actions{
    padding-top: 30px;
    padding-bottom: 34px;
    
}
.item1{
    padding-left: 281px;
}
.item2{
    padding-left: 16px;
}
.item3{
    padding-left: 16px;
}
.main{
    width: 1440px;
    height: 223px;
}
.main__title{
    margin-left: 575px;
    margin-top: 80px;
    margin-right: 556px;
    margin-bottom: 42px;
}

.main__logo{
    font-weight: 400;
    font-size: 36px;
    line-height: 140%;
    color: #2a254b;
    font-family: "Montserrat", sans-serif;
    
}
.meun__select{
    width: 1900px;
    height: 64px;
    font-family: "Montserrat", sans-serif;
    
    
}

.size__select{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #2a254b;
    font-family: "Montserrat", sans-serif;
}
.box{
    display:inline;
    justify-content: center;
    text-align: center;
    padding: 12px 24px;
    width: 159px;
    height: 48px;
   
}

.select__first{
    border: none;
    padding-left: 104px;
    
}

.select__second{
    border: none;

}

.select__third{
    border: none;
}

.select__quarters{
    border: none;
    
}

.select__fifth{
    border: none;
}
.box5{
    padding-left: 450px;
    width: 245px;
    height: 48px;
    display: inline;
}
.box__item{
    
    width: 159px;
    height: 48px;
    display: inline;
    padding: 12px 24px;
}
section {
    display: grid;
    grid-template-columns: repeat(4, 1fr); /* 4 стовпці */
    grid-gap: 20px 20px; 
    margin-left: 80px;
    margin-top: 28px;
    width: 305px;
    height: 375px;

   
}
.card__item{
    column-gap: 20x;
    padding-bottom: 48px;
}

.product-card {
    border:none;
   
    
    width: 100%; 
    height: auto;
    
}
.card__prise{
    font-weight: 400;
    font-size: 20px;
    line-height: 140%;
    color: #2a254b;
    font-family: "Montserrat", sans-serif;
    display: flex;
    padding-top: 24px;
}
.price{
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: #2a254b;
    padding-top: 8px;
    font-family: "Open Sans", sans-serif;
}

.my-button{
    width:  175px;
    height: 56px;
    margin-top: 1178px;
    margin-left: 635px;
    padding: 16px, 32px, 16px, 32px;
    gap: 10px;
    border:none;

}
.button__text{
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;

}
.footer-menu-container{
    width: 1440px;
    height: 521px;
    margin-top: 40px;
    display: flex;
}
.content1{
    font-family: "Montserrat", sans-serif;
    
    
}
.menu-container__text{
    font-weight: 400;
    font-size: 32px;
    text-align: center;
    color: #2a254b;
    padding-right: 130px;
    padding-top: 71px;
    padding-left: 49px;
    
}

.menu-container__text2{
    
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    font-family:"Open Sans", sans-serif;
   
   
}
.content2{
    width: 470px;
    height: 48px;
    padding-left: 49px;
}
.text-container{
    
    margin-bottom: 20px; 
}

.input__text{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #fff;
    
}
.button__styles{
    
    width: 120px;
    height: 56px;
    background: #2a254b;
}
.input{
    width: 352px;
    height: 50px;
}
.input__button{
    padding-top: 216px;
    padding-left: 72px;
}
.footer{
    width: 1508px;
    height: 466px;
    background: #2a254b;
}


.list-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap; 
    padding-top: 58px;
  }
  
  ul {
    list-style-type: none;
    
    
  }
  
  li {
    margin-bottom: 12px; 
    font-weight: 400;
    font-size: 16px;
    color: #fff;
    font-family:"Open Sans", sans-serif;
   
  }
  
.list1{
    padding-left: 82px;
    padding-right: 100px;
    padding-top: 58px;
}
.list2{
    padding-right: 131px;
    padding-top: 58px;
}
.list3{
    padding-top: 58px;
}
.item__list{
    font-weight: 400;
    font-size: 16px;
    color: #fff;
}
.map__item{
    width: 642px;
    height: 195px;
    padding-top: 60px;
    padding-left: 93px;
}
.hr{
    border: 1px solid #4e4d93;
    width: 1360px;
    height: 0px;
    margin-top: 28px;
}
.copyright{
    font-weight: 400;
    font-size: 14px;
    color: #fff;
    font-family:"Open Sans", sans-serif;
    padding-left: 80px;
   
}
.Copyright{
    padding-top: 20px;
    display: flex;
}
.item__footer{
    padding-right: 27px;
}
.social__networks1{
    padding-left: 940px;
}
